Subject: RE: Out of Office
From: "Heta Nyrhinen (HNYR)" <[email-masked]>
To: ashish <[email-masked]>
Cc: "Sara Aknooni (SRAK)" <[email-masked]>
Date: Wed, 29 Jul 2020 11:05:00 +0000

Hello Ashish,

Thank you, enjoy your days off!

From: Ashish Dabral <[email-masked]>
Sent: 29. juli 2020 12:45
To: Heta Nyrhinen (HNYR) <[email-masked]>
Cc: Sara Aknooni (SRAK) <[email-masked]>
Subject: Out of Office
Importance: High

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hello Heta,

I just wanted to inform you that, I am not available on 5th & 6th August 2020.  I will be joining on the 7th of August.

Thank you,
Ashish Dabral